server:
  port: 20230
  tomcat:
    basedir: /Users/huangyuan/application/tomcat/data

# mybatis-plus配置
mybatis-plus:
  mapper-locations: classpath*:/mapper/**Mapper.xml
  type-handlers-package: cn.com.ty.lift.system.config

spring:
  application:
    name: lift-system-service
  profiles:
    active: prod

#自动添加createTime、isDelete 等字段
xwy:
  mybatis:
    audit:
      enabled: true